/***********
Accordion css
***************/

#accordion .panel-heading {
    padding: 0;
}

#accordion .panel-title > a {
    display: block;
    padding: 0.4em 0.6em;
    outline: none;
    font-weight: bold;
    text-decoration: none;
}

#accordion .panel-title > a.collapsed {
    background: #c5cae9;
    color:#000;
}

#accordion .panel-title > a {
    background: #ff4444;
    color:#fff;
}

#accordion .panel-title > a.accordion-toggle::before,
#accordion a[data-toggle="collapse"]::before {
    content: "\e113";
    float: left;
    font-family: 'Glyphicons Halflings';
    margin-right: 1em;
}

#accordion .panel-title > a.accordion-toggle.collapsed::before,
#accordion a.collapsed[data-toggle="collapse"]::before {
    content: "\e114";
}